From 02f69156934ada76ae391da5d2245fb2151d3af7 Mon Sep 17 00:00:00 2001
From: zengh <123456>
Date: Thu, 27 May 2021 15:48:43 +0800
Subject: [PATCH] 路线导航修改

---
 xcxjingqingmap/css/lxdhmap.css |  112 +++++++++++++++++++++++++++----------------------------
 1 files changed, 55 insertions(+), 57 deletions(-)

diff --git a/xcxjingqingmap/css/lxdhmap.css b/xcxjingqingmap/css/lxdhmap.css
index 3c0fe55..24f8b35 100644
--- a/xcxjingqingmap/css/lxdhmap.css
+++ b/xcxjingqingmap/css/lxdhmap.css
@@ -28,7 +28,7 @@
 	left: 0;
 	right: 0;
 	margin: auto;
-	width: 250px;
+	width: 200px;
 	height: 36px;
 }
 
@@ -38,16 +38,69 @@
 	border-radius: 3px;
 	padding: 5px 5px;
 	width: 200px;
+	height: 25px;
 	font-size: 14px;
 	font-weight: 500;
 	font-family: "Microsoft soft";
-}
 }
 
 #lxdh_input_ss {
 	width: 30px;
 	height: 30px;
 	vertical-align: middle;
+}
+
+.lxdh_input_div .input_img {
+	position: absolute;
+	right: -13px;
+	top: 0px;
+	height: 36px;
+	cursor: pointer;
+}
+
+#mh_query li {
+	list-style: none;
+	padding-bottom: 10px;
+	padding-top: 10px;
+	padding-left: 10px;
+	margin: 0;
+	font-size: 12px;
+	line-height: 20px;
+	color: #000000;
+	cursor: pointer;
+
+}
+
+#mh_query ul{
+	counter-reset:sectioncounter;
+	padding-left: 5px;
+	margin-top: 5px;
+	margin-bottom: 5px;
+	}
+	
+#mh_query ul li:before {
+    display: inline-block;
+    content: counter(sectioncounter);
+    counter-increment: sectioncounter;
+    width: 24px;
+    height: 24px;
+    text-align: center;
+    line-height: 24px;
+    border-radius: 50%;
+    margin-right: 1em;
+    background: #5bc648;
+    color: #efe;
+    font-size: 14px;
+}
+
+#mh_query {
+	width: 212px;
+	top: 5px;
+	background: rgba(220, 220, 220, 0.7);
+	position: relative;
+	max-height: 330px;
+	overflow: auto;
+	z-index: 999;
 }
 
 
@@ -175,57 +228,6 @@
 	background-image: linear-gradient(to bottom, #3CA7F4, #4D7CEE);
 }
 
-/* .resultFeedback {
-    position: fixed;
-    top: 0;
-    left: 0;
-    height: 100%;
-    width: 100%;
-    background-color: rgba(0, 0, 0, 0.5);
-    z-index: 201;
-    display: flex;
-    align-items: center;
-    justify-content: center;
-} */
-
-/* .b-r-main {
-    width: 90%;
-    height: 90%;
-}
-
-.b-r-gaunbi {
-    position: relative;
-    left: 90%;
-    width: 50px;
-    height: 50px;
-}
-
-.b-r-main-in {
-    width: 100%;
-    height: auto;
-    padding-bottom: 20px;
-    background-color: #fff;
-    border-radius: 10px;
-}
-
-.b-r-m-i-once {
-    padding: 10px 0 10px 10px;
-    display: flex;
-    justify-content: space-around;
-}
-
-.b-r-m-i-o-title {
-    width: 30%;
-    position: relative;
-    top: 10px;
-}
-
-.b-r-m-i-o-center {
-    width: 70%;
-}
-.b-r-i-o-ups{
-    /* align-items: center; */
-}
 
 .b-r-m-i-o-c-img {
 	width: 50px;
@@ -235,10 +237,6 @@
 .b-r-m-but {
 	position: relative;
 	left: calc(50% - 40px);
-}
-
-*/ .butc {
-	/* border: 1px solid #4D7CEE; */
 }
 
 .b-b-img {

--
Gitblit v1.9.3